.unslider{overflow:auto;margin:0;padding:0;text-align:left;padding:0px 0px 0px 0px;}
.unslider img{padding:20px 0px 20px 0px;}
.unslider-wrap{position:relative}
.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{margin-top:-400px;position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}.untext{max-width:400px;margin-top:50px;float:right}.topbotlines{border-bottom:1px #C9C9C9 solid;border-top:1px #C9C9C9 solid;padding:15px 0px 15px 0px;}.dblines{margin: 60px 0px 60px 0px;}.unslider img{float:left;margin-left: 60px;width:460px;max-width:40%;}


.unslider img { 
    margin: 0px !important;
    width: 100% !important;
    max-width: 100% !important;
} 
.unslider img {
    padding: 0px !important;
}
.unslider-arrow {margin-top: -500px !important;}

.arrowcontainer{position: absolute;
    width: 1280px;
    left: 50%;
    margin-left: -640px;}.unslider-arrow.next { 
    right: 0px !important;
}.unslider-arrow.prev { 
    left: 0px !important;
}.unslider-arrow.prev img{ margin-top: -30px !important;}

@media only screen and (max-width:2200px){.unslider-arrow {margin-top: -490px !important;}}
@media only screen and (max-width:2000px){.unslider-arrow {margin-top: -470px !important;}}
@media only screen and (max-width:1800px){.unslider-arrow {margin-top: -440px !important;}}
@media only screen and (max-width:1600px){.unslider-arrow {margin-top: -440px !important;}}
@media only screen and (max-width:1300px){.unslider-arrow {margin-top: -400px !important;}}
@media only screen and (max-width:1200px){.unslider-arrow {margin-top: -350px !important;}}
@media only screen and (max-width:1000px){.unslider-arrow {margin-top: -320px !important;}}
@media only screen and (max-width:800px){.unslider-arrow {margin-top: -320px !important;}}
@media only screen and (max-width:600px){.unslider-arrow {margin-top: -300px !important;}}
 